/* screen - alt-0027-26-proposta-de-valor-tec-microgeo */

.alt-0027-26-proposta-de-valor-tec-microgeo {
  background-color: #6a9780;
  height: 2438px;
  overflow: hidden;
  position: relative;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .overlap-group2 {
  align-items: flex-end;
  background-image: url(/wp-content/uploads/2026/09/alt-0035-26-apresentacao-institucional-v4-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  flex-direction: column;
  left: 0;
  min-height: 1080px;
  position: absolute;
  top: 1358px;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .flex-row {
  align-self: center;
  gap: 156px;
  margin-left: 61.69px;
  margin-top: 140px;
  min-width: 1426px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .a-biotecnologia-micr {
  height: 371px;
  letter-spacing: 0;
  line-height: 33px;
  margin-top: 66.5px;
  width: 439px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .overlap-group9 {
  height: 658px;
  position: relative;
  width: 831px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .a-bioestao-microge {
  height: 168px;
  left: 81px;
  letter-spacing: 0;
  line-height: 33px;
  position: absolute;
  text-align: center;
  top: 463px;
  width: 686px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .grupo-208 {
  background-image: url(/wp-content/uploads/2026/09/grupo-207@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 658px;
  left: 0;
  position: absolute;
  top: 0;
  width: 831px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .grupo-209 {
  display: flex;
  flex-direction: column;
  height: 107px;
  justify-content: space-between;
  left: 39px;
  position: absolute;
  top: 38px;
  width: 289px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .microgeo {
  flex: 1;
  height: 71px;
  letter-spacing: 0;
  line-height: 84px;
  margin-right: -2px;
  margin-top: -7.5px;
  max-height: 71px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .span-1 {
  letter-spacing: -0.35px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .span2 {
  letter-spacing: -0.69px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .span3 {
  letter-spacing: -1.45px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .place {
  height: 34px;
  letter-spacing: 0;
  line-height: 40px;
  margin-bottom: 2.0px;
  white-space: nowrap;
  width: 72px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .span0 {
  letter-spacing: -0.42px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .span1 {
  letter-spacing: -0.03px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .span3-1 {
  letter-spacing: -0.38px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .microgeo-1 {
  left: 490px;
  line-height: 84px;
  position: absolute;
  top: 49px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .o-componente-ideal {
  left: 87px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .a-bioestao-microgeo-bem {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-bold);
  font-size: 43px;
  font-weight: 700;
  left: 113px;
  letter-spacing: 0;
  line-height: 54px;
  position: absolute;
  text-align: center;
  top: 378px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .o-componente-quen {
  left: 519px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .a-compostagem-lquid {
  color: var(--white);
  font-family: var(--font-family-brittisans-bold);
  font-size: var(--font-size-m);
  font-weight: 700;
  height: 100px;
  letter-spacing: 0;
  line-height: 33px;
  margin-right: 280px;
  margin-top: 22px;
  text-align: center;
  width: 686px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .grupo-71 {
  background-color: var(--kabul);
  height: 97px;
  margin-top: 63px;
  position: relative;
  width: 1920px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .grupo-24 {
  bottom: calc(48.83% - 23px);
  height: 46px;
  object-fit: cover;
  position: absolute;
  right: 140px;
  width: 236px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .grupo-25 {
  bottom: calc(48.88% - 18px);
  height: 36px;
  position: absolute;
  right: calc(30.80% - 39px);
  width: 125px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .caminho-68 {
  height: calc(100% - 5px);
  right: 0;
  top: 1px;
  width: 31px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .caminho-69 {
  height: calc(100% - 2px);
  left: 1px;
  top: 2px;
  width: 35px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .caminho-70 {
  height: calc(100% - 2px);
  right: calc(48.69% - 9px);
  top: 1px;
  width: 18px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .flex-row-1 {
  align-items: flex-start;
  display: flex;
  height: 285px;
  left: 985px;
  min-width: 691px;
  position: absolute;
  top: 1005px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .flex-col {
  flex-direction: column;
  min-height: 277px;
  width: 269px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .overlap-group3 {
  align-items: flex-start;
  background-image: url(/wp-content/uploads/2026/09/caminho-270@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 44px;
  min-width: 269px;
  padding: 5.5px 70.4px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .reposio {
  letter-spacing: 0;
  line-height: 33px;
  min-height: 27px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .microgeo-2 {
  line-height: 33px;
  margin-bottom: -6px;
  margin-right: 16.56px;
  margin-top: 14px;
  min-height: 27px;
  min-width: 112px;
  text-align: center;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .overlap-group8 {
  height: 146px;
  margin-right: 5.28px;
  margin-top: 47px;
  position: relative;
  width: 230px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .do-volume-retirado-d {
  left: 0;
  letter-spacing: 0;
  line-height: 27px;
  position: absolute;
  text-align: center;
  top: 94px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .percent {
  left: 9px;
  letter-spacing: 0;
  line-height: 46px;
  position: absolute;
  text-align: center;
  top: 0;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .text-12 {
  align-self: center;
  margin-left: 39px;
  margin-top: 74.77px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .overlap-group7 {
  align-items: flex-start;
  align-self: flex-end;
  background-image: url(/wp-content/uploads/2026/09/caminho-273@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  flex-direction: column;
  gap: 36px;
  margin-left: 51px;
  min-height: 276px;
  padding: 43.3px 21.3px;
  width: 276px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .compostolquido {
  color: var(--woody-brown);
  font-family: var(--font-family-brittisans-bold);
  font-size: 35px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 40px;
  margin-left: 1.36px;
  margin-top: 26px;
  min-height: 77px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .adaptado-ao-local-de {
  align-self: flex-end;
  letter-spacing: 0;
  line-height: 27px;
  min-height: 51px;
  min-width: 232px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .overlap-group1 {
  align-items: flex-start;
  background-image: url(/wp-content/uploads/2026/09/grupo-de-m-scara-15@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  flex-direction: column;
  left: -18px;
  min-height: 917px;
  padding: 49.4px 158.0px;
  position: absolute;
  top: 0;
  width: 1938px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .flex-row-2 {
  align-items: flex-end;
  display: flex;
  gap: 96px;
  min-width: 1528px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .grupo-25-1 {
  height: 51px;
  margin-bottom: 0;
  object-fit: cover;
  width: 260px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .menu {
  height: 70px;
  position: relative;
  width: 1172px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .allterra {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: 0;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 81px;
  left: calc(30.83% - 28px);
}

.alt-0027-26-proposta-de-valor-tec-microgeo .proposta-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  left: calc(41.83% - 25px);
  position: absolute;
  top: 45px;
  width: 196px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .publicacoes-menu {
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: calc(31.47% - 38px);
  top: 45px;
  width: 121px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .contato-menu {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 90px;
  top: 45px;
  width: 89px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .contato-menu-1 {
  cursor: pointer;
  display: flex;
  height: calc(100% - 45px);
  position: absolute;
  right: 506px;
  top: 43px;
  width: 123px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .caminho-56 {
  height: 89.16%;
  left: -6.29%;
  top: -6.42%;
  width: 87.29%;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .linha-26 {
  height: 54.12%;
  left: 55.91%;
  object-fit: cover;
  position: absolute;
  top: 54.96%;
  width: 52.98%;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .fa-qs {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  right: calc(20.12% - 12px);
  white-space: nowrap;
  width: 61px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .tecnologias {
  bottom: 5px;
  cursor: pointer;
  height: 27px;
  left: calc(64.35% - 47px);
  letter-spacing: 0;
  line-height: 38.4px;
  position: absolute;
  white-space: nowrap;
  width: 132px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .grupo-204 {
  background-image: url(/wp-content/uploads/2026/09/grupo-92-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 219px;
  margin-left: 138.0px;
  margin-top: 89px;
  width: 622px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .um-solo-sem-vida-pro {
  height: 164px;
  letter-spacing: 0;
  line-height: 33px;
  margin-left: 138.0px;
  margin-top: 68px;
  width: 676px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .overlap-group-container {
  align-items: flex-start;
  align-self: center;
  display: flex;
  margin-right: 10.36px;
  margin-top: 45px;
  min-width: 1336px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .overlap-group11 {
  align-items: flex-start;
  background-image: url(/wp-content/uploads/2026/09/caminho-256@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 44px;
  justify-content: flex-end;
  min-width: 419px;
  padding: 5.2px 78.1px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .solo-agregado-e-descompactado {
  letter-spacing: 0;
  line-height: 33px;
  min-height: 19px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .overlap-group13 {
  align-items: flex-start;
  background-image: url(/wp-content/uploads/2026/09/caminho-266@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 44px;
  justify-content: flex-end;
  margin-left: 18px;
  min-width: 439px;
  padding: 5.2px 8.6px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .maior-ciclagem-e-efi {
  letter-spacing: 0;
  line-height: 33px;
  min-height: 19px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .overlap-group15 {
  align-items: flex-start;
  background-image: url(/wp-content/uploads/2026/09/caminho-266@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 44px;
  margin-left: 20px;
  min-width: 439px;
  padding: 5.2px 95.6px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .maior-assimilao-de-carbono {
  letter-spacing: 0;
  line-height: 33px;
  min-height: 19px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .overlap-group-container-1 {
  align-items: flex-start;
  align-self: center;
  display: flex;
  margin-right: 10.36px;
  margin-top: 14px;
  min-width: 1336px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .overlap-group10 {
  align-items: flex-start;
  background-image: url(/wp-content/uploads/2026/09/caminho-256@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 44px;
  justify-content: flex-end;
  min-width: 419px;
  padding: 5.2px 11.1px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .aumento-na-infiltra {
  letter-spacing: 0;
  line-height: 33px;
  min-height: 19px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .overlap-group12 {
  align-items: flex-start;
  background-image: url(/wp-content/uploads/2026/09/caminho-265@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 44px;
  margin-left: 19px;
  min-width: 438px;
  padding: 5.2px 125.6px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .melhor-enraizamento {
  letter-spacing: 0;
  line-height: 33px;
  min-height: 19px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .overlap-group16 {
  align-items: flex-start;
  background-image: url(/wp-content/uploads/2026/09/caminho-265@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 44px;
  justify-content: flex-end;
  margin-left: 22px;
  min-width: 438px;
  padding: 5.2px 125.1px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .menor-estresse-trmico {
  letter-spacing: 0;
  line-height: 33px;
  min-height: 19px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .overlap-group14 {
  align-items: flex-start;
  background-image: url(/wp-content/uploads/2026/09/caminho-256@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 44px;
  justify-content: flex-end;
  margin-left: 138.0px;
  margin-top: 14px;
  min-width: 419px;
  padding: 5.2px 151.6px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .plantabilidade {
  letter-spacing: 0;
  line-height: 33px;
  min-height: 19px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .flex-col-1 {
  gap: 41px;
  left: 261px;
  min-height: 219px;
  top: 1063px;
  width: 230px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .microgeo-start {
  line-height: 33px;
  margin-left: 1.0px;
  min-height: 27px;
  min-width: 171px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .overlap-group5 {
  height: 146px;
  position: relative;
  width: 230px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .do-volume-da-bioestao-microgeo-kg {
  left: 0;
  letter-spacing: 0;
  line-height: 27px;
  position: absolute;
  text-align: center;
  top: 94px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .flex-col-2 {
  gap: 14px;
  left: 553px;
  min-height: 85px;
  top: 1005px;
  width: 347px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .overlap-group6 {
  align-items: flex-start;
  background-image: url(/wp-content/uploads/2026/09/caminho-270@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 44px;
  justify-content: flex-end;
  margin-right: 2.0px;
  min-width: 269px;
  padding: 5.5px 10.6px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .bioestao-microgeo {
  letter-spacing: 0;
  line-height: 33px;
  min-height: 27px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .compostagem-lquida-contnua {
  letter-spacing: 0;
  line-height: 33px;
  margin-bottom: -6px;
  min-height: 27px;
  min-width: 347px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .flex-row-3 {
  align-items: flex-start;
  display: flex;
  height: 146px;
  left: 510px;
  min-width: 446px;
  position: absolute;
  top: 1136px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .overlap-group4 {
  align-self: flex-end;
  height: 146px;
  margin-left: 33px;
  position: relative;
  width: 248px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .esterco-ou-rmen-bov {
  left: 0;
  letter-spacing: 0;
  line-height: 27px;
  position: absolute;
  text-align: center;
  top: 94px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .percent-1 {
  left: 37px;
  letter-spacing: 0;
  line-height: 46px;
  position: absolute;
  text-align: center;
  top: 0;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .text-11 {
  margin-left: 53px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .overlap-group {
  align-items: flex-start;
  background-image: url(/wp-content/uploads/2026/09/caminho-270@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  height: 44px;
  left: 244px;
  min-width: 269px;
  padding: 5.5px 72.0px;
  position: absolute;
  top: 1005px;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .instalao {
  letter-spacing: 0;
  line-height: 33px;
  min-height: 27px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .flex {
  align-items: center;
  display: flex;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .flex-col-3 {
  align-items: center;
  display: flex;
  flex-direction: column;
  position: absolute;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .microgeo-3 {
  letter-spacing: 0;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .o-componente {
  letter-spacing: 0;
  line-height: 25px;
  position: absolute;
  text-align: center;
  top: 220px;
  white-space: nowrap;
}

.alt-0027-26-proposta-de-valor-tec-microgeo .text {
  letter-spacing: 0;
  line-height: 46px;
  min-height: 99px;
  min-width: 56px;
  text-align: center;
  white-space: nowrap;
}
